/* base styles for tables */

table {
  border-collapse : separate;
  border-spacing : 0;
  empty-cells : show;
  table-layout : auto;
  margin-bottom : .7em;
}

td, th {
  font-weight : normal;
  text-align : left;
  padding : 3px 0;
}

td.num, th.num,
td[align=right], th[align=right] {
  text-align : right;
}
td[align=center], th[align=center] {
  text-align : center;
}
td[align=left], th[align=left] {
  text-align : left;
}


/* tables in non-articles */

table {
  /*width: 100%;*/
  border : 0;
  border-collapse : collapse;
}
td, th {
}
table tfoot th,
table thead th {
  border : 0;
  font-weight : bold;
}
table tbody th,
table tbody td {
  border : 0;
  border-top : 1px solid #ccc;
  border-bottom : 1px solid #ccc;
}
table tfoot tr:first-child th,
table tfoot tr:first-child td {
  border-top : 2px solid #444;
}


/* if table has few columns then any action columns need  */
table td.action {
  width : 12%;
}


/* tables in articles */

.article table {
  border : 0;
  table-layout : fixed;
  border-collapse : separate;
  /*width: auto;*/
  border : 0;
}

.article td,
.article th {
  border : 0;
  padding : 4px 8px;
  line-height: 1.24;
}

.article td.left-split,
.article td.split,
.article th.left-split,
.article th.split {
  border-left : 1px solid #333;
}
.article td.right-split,
.article th.right-split {
  border-right : 1px solid #333;
}

.article thead th {
  border-bottom : 2px solid #333;
  vertical-align: bottom;
}
.article thead th[valign=top]    { vertical-align: top; }
.article thead th[valign=middle] { vertical-align: middle; }
.article thead th[valign=bottom] { vertical-align: bottom; }

.article tbody th {
  font-weight : bold;
}
.article th small {
  font-weight : normal;
}
.article th strong {
  font-size : 1.2em;
}
.article table h2,
.article table h3,
.article table h4 {
  margin : .2em 0 .4em 0;
}

.article tfoot th,
.article tfoot td {
  vertical-align : top;
}
.article thead td[valign=top],
.article thead th[valign=top] { vertical-align: top; }
.article thead td[valign=middle],
.article thead th[valign=middle] { vertical-align: middle; }
.article thead td[valign=bottom],
.article thead th[valign=bottom] { vertical-align: bottom; }


.article tbody tr.even th,
.article tbody tr.even td {
  background : #F4F4F4;
}
.article td:first-child, 
.article th:first-child {
  border-left : 0;
}
.article tfoot tr:first-child th,
.article tfoot tr:first-child td {
  border-top : 2px solid #333;
}


table.import_explain td { padding: 2px; border: 1px solid #ccc; }
table.import_explain td.axistitle { font-weight: bold; }
table.import_explain td.axis1 { background-color: hsl(90, 67%, 67%); }
table.import_explain td.axis2 { background-color: hsl(150, 67%, 67%); }
table.import_explain td.axis3 { background-color: hsl(190, 67%, 67%); }
table.import_explain td.axis4 { background-color: hsl(230, 67%, 67%); }
table.import_explain td.axis5 { background-color: hsl(270, 67%, 67%); }
table.import_explain td.axis6 { background-color: hsl(315, 67%, 67%); }
table.import_explain td.axis7 { background-color: hsl(113, 52%, 80%); }
table.import_explain td.axis8 { background-color: hsl(158, 52%, 80%); }
table.import_explain td.axis9 { background-color: hsl(203, 52%, 80%); }
table.import_explain td.axis10 { background-color: hsl(248, 52%, 80%); }
table.import_explain td.axis11 { background-color: hsl(293, 52%, 80%); }
table.import_explain td.axis12 { background-color: hsl(338, 52%, 80%); }
table.import_explain td.timeaxis { background-color: hsl(30, 84%, 50%); }
table.import_explain td.timeaxis1 { background-color: hsl(60, 84%, 50%); }
table.import_explain td.fact { font-weight: bold; background-color: #E4E4E4; }
table.import_explain td.ignored { color: #999; }
